@media only screen{
.main{max-width:950px;width:auto !important;margin:auto;}
.leftnav {min-height:675px;}
}


@media only screen and (max-width:966px){
.main {padding:0}
.topbar{width:100%;padding:3px 0 2px 0;margin-bottom:1px;font-size: 1.9vw;color:#fff;background-color:#eb8b10;text-align:center;font-variant:small-caps;}
.header_image {display:none;}
.wholesale_header {padding-right:120px;}
.wholesale_header_spacer {display:none;}
.featured {word-break:break-all}
.content-section-slide {display:block;}
.div60-slide {width:76.6%;display:inline-block;}
.div40-slide {width:20.8%;display:inline-block;}
}


@media only screen and (max-width:920px){
.lp4, .lp6, .lp9{margin:12px 4px;}
.siteseal_new_account {position:static;width:auto;padding:15px 10px 10px 20px;}
.siteseal_new_account .siteseal {float:right;margin-bottom:0px;margin-left:10px;}
.customer_login_title div {display:none;}
.siteseal.account-login {display:none;}
.siteseal-icon {display:inline;}
.siteseal-note {display:none;}
.shipping_info_left {width:100%;margin-right:0;margin-bottom:15px;}
.shipping_info_right {width:100%;border-top:1px solid #c0c0c0;padding-top:20px;}
.payment_info_note {margin-top:20px;}
.larger_view {display:none;}
}

@media only screen and (max-width:890px){
.jansen-action-img{max-width:250px;}
.jansen-landing-logo{padding-bottom:20px;max-width:175px;}
}


@media only screen and (max-width:875px){
.lp4{margin:6px 2px;}
.lp6{margin:6px 2px;}
.lp9{margin:6px 2px;}
.sopp-banner-text img{display:none;}
}

@media only screen and (max-width:860px){
.lp4{width:180px;height:213px;margin:2px;}
.lp6{width:180px;height:213px;margin:2px;}
.lp9{width:180px;height:167px;margin:2px;}
.lpdetails{font-size:14px;line-height:15px;}
.lpdetails h2 {font-size:14px;}
.lpdetails span {font-size:15px;padding-top:2px;}
#updatereminder {display:none;}
.cart_data_free_shipping img {display:none;}
.sale_confirmation span {display:none;}
.shipping-billing-left {clear:both;display:block;width:99%;padding:0;border:0}
.shipping-billing-right {clear:both;display:block;width:99%;padding:0;padding-top:20px;}
.checkout-contact-left {display:block;width:100%;padding-right:0%;}
.checkout-contact-right {display:block;height:auto;margin-top:10px;}
.checkout-siteseal {position:relative;display:inline-block;margin-top:10px;}
.siteseal-note {display:inline-block;position:relative;text-align:center;font:bold 12px arial;margin-left:10px;}
.siteseal-note span {font-size:14px;}
}

@media only screen and (max-width:845px){
.result_details_more a{display:none;}
.search_description2 {display:none;}
.newsletter_header img {top:-5px;}
.product_row {display:block;}
.product_image {display:inline-block;width:100%;height:auto;margin:0 auto;}
.product_image img {border-width:0 1px;}
.product_image_full {display:inline-block;width:100%;height:auto;margin:0 auto;}
.product_image_full img {width:100%;height:auto;}
.product_spacer {display:none;}
.product_info {display:inline-block;width:100%;height:240px;}
.product_table {width:100%;}
.larger_view {display:inline;}
#product_title {display:none;}
.resp_title {display:block;}
}


@media only screen and (max-width:825px){
.footer a {display:inline-block;padding:4px 2px 6px 2px;}
.footer .footer_last {padding-right:20px;}
.copyright {float:none;white-space:nowrap;}
.bottomBannerText2 {display:none;}
.carttotal_left {display:block;border-bottom:1px solid #c0c0c0;}
.carttotal_right {display:block;}
}


@media only screen and (max-width:820px){
.content-section {display:block;}
.div40 {width:100%;display:table;text-align:center;padding:6px 0 1px 0;margin:5px 0 20px 0;border-style:solid;border-color:#ccc;border-width:1px 0;}
.div60 {width:100%;display:block;}
.rbanner1 {float:left;max-width:32%;border:0px; border-right:1px solid #ccc;}
.rbanner2 {float:left;max-width:32%;border:0px;border-right:1px solid #ccc;padding:0px;}
.rbanner3 {float:left;max-width:32%;border:0px;margin-left:5px;}
.welcome_promo_banners {display:none;}
.home_spacer_bar {display:none;}
.dotd_container {max-width:100%;margin-bottom:20px;}
.shopfor_callout {padding-top:20px;}
.div60-slide2 {width:98%;}
.div40-slide2 {width:100%;display:table;text-align:center;padding:6px 0 1px 0;margin:5px 0 20px 0;border-style:solid;border-color:#ccc;border-width:1px 0;}
.home_search_container-slide {width:95%;float:none;margin:0px;background-image:url('images/SearchBack.png');background-position:right 3px top 8px;background-repeat: no-repeat;}
.home_search-slide {width:100%;background:transparent;}
.home_search_button-slide, .front_search_text-slide {display:none;}
.jansen-action-img{max-width:220px;}
.jansen-landing-logo{max-width:125px;}
}

@media only screen and (max-width:800px){
.lp4{width:160px;height:190px;margin:2px;}
.lp6{width:160px;height:190px;margin:2px;}
.lp9{width:160px;height:149px;margin:2px;}
.lpdetails{font-size:14px;line-height:15px;}
.lpdetails h2 {font-size:14px;}
.lpdetails span {font-size:15px;padding-top:2px;}
.newsletter_header img {top:-0px;}
.account_info_left {width:100%;margin-right:0;margin-bottom:15px;}
.account_info_right {width:100%;border-top:1px solid #c0c0c0;padding-top:20px;}
.newsletter_privacy_note {margin-top:20px;}
}

@media only screen and (max-width:780px){
.result_details_more a{display:none;}
.result_details_more span {display:inline;}
.column_header_type, .result_cat {display:none;}
.price_drop span:first-of-type {display:none;}
.wholesale_header img {bottom:-20px;}
.sopp-banner-table{display:block;text-align:center;}
.sopp-banner-text{display:block;width:100%;}
.sopp-banner-logo{display:block;margin-top:20px;}
.sopp-banner-text img{display:inline;right:10%;top:50px;}
}

@media only screen and (max-width:737px){
.content-section {display:table;}
.div40 {width:20.8%;height:auto;display:table-cell;vertical-align:top;padding:0px 0px 0px 5px;margin:0px;border:0;border-left:1px solid #ccc;}
.div60 {width:74.6%;height:auto;display:table-cell;}
.rbanner1 {max-width:150px;border:0;border-bottom:1px solid #ccc;}
.rbanner2 {max-width:150px;border:0;border-bottom:1px solid #ccc;padding:10px 0;}
.rbanner3 {max-width:150px;border:0;padding:10px 0;margin:0;}
.home_spacer_bar {display:block;}
.dotd_container {max-width:48%;margin-bottom:0px;}
.shopfor_callout {padding-top:40px;}
.bcbar_menu_header {width:75px;padding:6px;border-right:2px solid #fff;}
.bcbar_menu_header span {display:none;}
.bcbar_menu_icon {display:block;margin-top:-1px;margin-left:4px;cursor:pointer;}
.leftnav {display:none;position:absolute;top:0px;z-index:10;min-height:675px;max-height:700px;}
.content {margin-left:2px;margin-right:2px;}
.bottom_banner2{left:8px;margin-right:16px;}
.bottomBannerText2 {display:block;}
.lp4{width:200px;height:237px;margin:4px 2px;}
.lp6{width:200px;height:237px;margin:4px 2px;}
.lp9{width:200px;height:186px;margin:4px 2px;}
.lpdetails{font-size:16px;line-height:18px;}
.lpdetails h2 {font-size:18px;}
.lpdetails span {font-size:19px;padding-top:4px;}
.price_drop span:first-of-type {display:inline;}
.wholesale_header img {bottom:-35px;}
.newsletter_header img {top:-12px;}
.account_info_left {width:50%;margin-right:2%;}
.account_info_right {width:250px;border-top:0;padding-top:0;}
.shipping_info_left {width:50%;margin-right:2%;}
.shipping_info_right {width:315px;border-top:0;padding-top:0;}
.payment_info_note {margin-top:50px;}
.newsletter_privacy_note {margin-top:50px;}
#updatereminder {display:inline;}
.cart_data_free_shipping img {display:block;}
.carttotal_left {display:table-cell;border-bottom:0;}
.carttotal_right {display:table-cell;}
.shipping-billing-left {display:table-cell;width:45%;border-right:1px solid #949393;padding:0;padding-right:1%;}
.shipping-billing-right {display:table-cell;width:45%;padding:0;padding-left:1%;}
.product_row {display:table-row;}
.product_image {display:table-cell;width:320px;height:240px;border:1px solid #303030;}
.product_image img {border-width:0;}
.product_image_full {display:table-cell;width:320px;height:240px;border:1px solid #303030;}
.product_image_full img{width:320px;height:240px;}
.product_spacer {display:table-cell;}
.product_info {display:table-cell;height:240px;margin-top:5px;}
#product_title {display:table-cell;}
.resp_title {display:none;}
.div60-slide2 {width:76.6%;;}
.div40-slide2 {border:0;width:20.8%;display:inline-block;padding-left:5px;border-left:1px solid #ccc;}
.home_search_container-slide {width:78%;float:left;background-image:url('');}
.home_search-slide {font:16px arial; padding:4px; width:97%; border:1px solid #a5acb2;}
.home_search_button-slide {display:inline;font:16px arial; padding:4px 10px;}
.sopp-banner{border:1px solid #000;background-color:#f5f5f5;padding:6px;margin-bottom:10px;}
.sopp-banner-table{display:table;border:0px;width:100%;padding:0;}
.sopp-banner-text{display:table-cell;text-align:left;vertical-align:top;position:relative;width:80%;}
.sopp-banner-text img{position:absolute;top:18px;right:10%;}
.sopp-banner-logo{display:table-cell;text-align:right;vertical-align:middle;max-width:235px;}

}

@media only screen and (max-width:705px){
.shipping_info_left {width:100%;margin-right:0;margin-bottom:15px;}
.shipping_info_right {width:100%;border-top:1px solid #c0c0c0;padding-top:20px;}
.payment_info_note {margin-top:20px;}
.larger_view {display:none;}
}

@media only screen and (max-width:670px){
.sopp-banner-text img{display:none;}
}

@media only screen and (max-width:650px){
.lp4{width:180px;height:213px;margin:4px 2px;}
.lp6{width:180px;height:213px;margin:4px 2px;}
.lp9{width:180px;height:167px;margin:4px 2px;}
.lpdetails{font-size:14px;line-height:15px;}
.lpdetails h2 {font-size:14px;}
.lpdetails span {font-size:15px;padding-top:2px;}
.shipping-billing-left {clear:both;display:block;width:99%;padding:0;border:0}
.shipping-billing-right {clear:both;display:block;width:99%;padding:0;padding-top:20px;}
}

@media only screen and (max-width:620px){
.product_row {display:block;}
.product_image {display:inline-block;width:100%;height:auto;margin:0 auto;}
.product_image img {border-width:0 1px;}
.product_image_full {display:inline-block;width:100%;height:auto;margin:0 auto;}
.product_image_full img {width:100%;height:auto;}
.product_spacer {display:none;}
.product_info {display:inline-block;width:100%;height:240px;}
.product_table {width:100%;}
#product_title {display:none;}
.resp_title {display:block;}
}

@media only screen and (max-width:600px){
.resp_hide {display:none;}
.topbar {display:none;}
.logo {top:48px;max-height:80px}
.wholesale_callout{display:none;}
.wholesale_tab{display:none;}
.logo_resp {display:none;width:90%;max-width:330px;height:auto;position:absolute;top:58px;left:12px;}
.header {height:135px;}
.leftnav {position:absolute;top:-125px;width:225px;}
.topnav {width:100%;min-width:320px;padding:0;background-image:none;background-color:#303030;border-bottom:1px solid #fff;position:fixed;}
.topnav_icon {display:block;float:left;margin:10px;cursor:pointer;}
.topnav_account {font:bold 15px arial;color:#fff;padding:10px;}
.topnav_cart{padding:10px;padding-right:38px;background-position:50px 10px;}
.topnav_cart:hover{background-position:50px -19px;}
.topnav_cartf{padding-right:38px;background-position:50px -48px;}
.topnav_cartf:hover{background-position:50px -77px;}
.topnav_help {padding:10px;}
.cartcount1{right:99px;top:4px;}
.cartcount2{right:98px;top:7px;}
.cartcount3{right:100px;top:7px;}
.cartcount1C{right:99px;top:4px;}
.cartcount2C{right:98px;top:7px;}
.cartcount3C{right:100px;top:7px;}
.main_content {display:block}
.content {display:block;}
.content-section {display:block;}
.div40 {width:100%;display:table;text-align:center;padding:6px 0 1px 0;margin:5px 0 20px 0;border-style:solid;border-color:#ccc;border-width:1px 0;}
.div60 {width:100%;display:block;}
.rbanner1 {float:left;max-width:32%;border:0px; border-right:1px solid #ccc;}
.rbanner2 {float:left;max-width:32%;border:0px;border-right:1px solid #ccc;padding:0px;}
.rbanner3 {float:left;max-width:32%;border:0px;margin-left:5px;}
.home_spacer_bar {display:none;}
.dotd_container {max-width:100%;margin-bottom:20px;}
.shopfor_callout {padding-top:20px;}
.lp4{width:160px;height:190px;margin:2px;}
.lp6{width:160px;height:190px;margin:2px;}
.lp9{width:160px;height:149px;margin:2px;}
.lpdetails{font-size:14px;line-height:15px;}
.lpdetails h2 {font-size:14px;}
.lpdetails span {font-size:15px;padding-top:2px;}
.newsletter_header img {top:-5px;}
.account_info_left {width:100%;margin-right:0;margin-bottom:15px;}
.account_info_right {width:100%;border-top:1px solid #c0c0c0;padding-top:20px;}
.newsletter_privacy_note {margin-top:20px;}
.recent-order-details {display:block;width:100%;}
.recent-order-action {display:block;width:100%;}
.gift-container {width:100%;margin-right:0;}
.cart_data_item_info {font-size:12px;}
.cart_data_itemnum {font-size:12px;}
.cart_data_price {font-size:13px;}
.cart_data_price span {font-size:11px;}
.cart_data_image {display:none;}
.cart_data_gift_large img {position:absolute;left:-3px;top:3px;width:70px;height:48px;}
.cart_data_gift_info {font-size:13px;padding-top:8px;padding-left:55px;}
.cart_data_gift_info a {font-size:12px;}
.cart_data_gift_price {font-size:13px;padding-top:8px;}
#updatereminder {display:none;}
.cart_data_free_shipping img {display:none;}
.carttotal_left {display:block;border-bottom:1px solid #c0c0c0;}
.carttotal_right {display:block;}
.checkout-contact-left {display:block;width:100%;padding-right:0%;}
.checkout-contact-right {display:block;padding:10px;border:1px solid #c0c0c0;height:auto;text-align:left;vertical-align:top;}
.div60-slide {width:100%;}
.div40-slide {width:100%;padding:6px 0 1px 0;margin:5px 0 20px 0;border-style:solid;border-color:#ccc;border-width:1px 0;}
.rbanner1-slide {float:left;max-width:32%;border:0px; border-right:1px solid #ccc;}
.rbanner2-slide {float:left;max-width:32%;border:0px;border-right:1px solid #ccc;padding:0px;}
.rbanner3-slide {float:left;max-width:32%;border:0px;margin-left:5px;}
.home_search_container-slide {width:95%;float:none;margin:0px;background-image:url('images/SearchBack.png');background-position:right 3px top 8px;background-repeat: no-repeat;}
.home_search-slide {width:100%;background:transparent;}
.home_search_button-slide, .front_search_text-slide,.home_spacer_bar-slide {display:none;}
}

@media only screen and (max-width:590px){
.bottomBannerText{padding-top:5px;}
.bottomBannerText2 {display:none;}
.featured5 {display:none;}
.featured {width:25%;}
.price_drop span:last-of-type {display:none;}
.product_image:after {position:absolute;left:0;top:0;bottom:0;width:100%;z-index:9999;content:" ";}
}

@media only screen and (max-width:560px){
.now_displaying_sort_header {display:none;}
.sort_select {display:inline;}
.column_header {display:none;}
.result_wrapper {height:auto;padding-left:0px;padding-bottom:8px;display:block;}
.result_details {display:block; width:100%; overflow:hidden; margin-bottom:10px; height: auto; float:none; padding-left:0px;}
.result_image {position:relative; display:table-cell; padding-right:6px;width:23%;}
.result_cat {display:table-cell;width:80px;vertical-align:top;text-align:center;}
.result_cat span {display:inline;}
.result_qty {display:table-cell;width:auto;vertical-align:top;text-align:center;}
.result_qty input {margin-top:15px;}
.result_price {display:table-cell;width:110px;vertical-align:top;text-align:center;}
.result_details_more {display:none;}
.result_save {padding-top:6px;}
.result_price input {margin-top:8px;}
.todays_deals_header span {display:inline;}
.price_drop span:last-of-type {display:none;}
.wholesale_header span:first-of-type {display:none;}
.wholesale_header span {display:none;}
.free_gift_header span {display:none;}
.sopp-banner-table{display:block;text-align:center;}
.sopp-banner-text{display:block;width:100%;}
.sopp-banner-logo{display:block;margin-top:20px;}
.sopp-banner-text img{display:inline;right:10%;top:50px;}
}

@media only screen and (max-width:535px){
.lp4{width:135px;height:160px;margin:4px 0px;}
.lp6{width:135px;height:160px;margin:4px 0px;}
.lp9{width:135px;height:126px;margin:4px 0px;}
.lpdetails{font-size:13px;}
.wholesale_form_div {display:block;}
.wholesale_col1 {border:0;display:block;}
.wholesale_col2 {display:none;}
.newsletter_header span {display:none;}
.newsletter_header img {top:-12px;}
.callout_div {display:block;width:100%;margin-right:0;}
.customer_login_form {margin-left:0px;}
.rospan {white-space:normal;}
.cart_data_free_shipping {font-size:14px}
.jansen-action-img{max-width:160px;}
.jansen-landing-logo{max-width:100px;}
}

@media only screen and (max-width:490px){
.bcbar {height:6px;}
.bcnav {display:none;}
.leftnav {top:-103px;}
.lptitle{text-align:center;}
.bx-next,.bx-prev,.bx-controls-auto{display:none;}
.content{padding-bottom:140px;}
.bottom_banner2{left:8px;margin-right:16px;}
.bottomBannerText2 {display:block;}
.bottomBannerText {display:none;}
.bottomBannerLogo {width:80px;height:auto;}
.bottomBannerLogo img {width:100%;height:auto;}
.home_search_container {width:95%;float:none;margin:0px;background-image:url('images/SearchBack.png');background-position:right 3px top 8px;background-repeat: no-repeat;}
.home_search {width:100%;background:transparent;}
.home_search_button, .front_search_text {display:none;}
.autocomplete-suggestions {max-width:95%;}
.featured4 {display:none;}
.featured {width:33%;}
.siteseal.account-login {display:none;}
.customer_login_form {width:100%;text-align:center;}
.customer_login_form .field {width:100%;}
.customer_login_form #loginHelp {width:90%;}
.customer_login_form #account_login {width:90%;margin:13px auto 6px auto;}
}

@media only screen and (max-width:478px){
.cart_data_shipping td {vertical-align:top;}
.label-left {width:100%;margin-right:0;}
.label-right {width:100%;}
}


@media only screen and (max-width:420px){
.front_search_title {font-size:12px;}
.invoice_shipto {width:80%;}
.checkoutnowbutton{float:none;}
.continueshoppingbutton{float:none;}
.checkout-button-div {margin:10px 0;}
.checkout-siteseal-div {float:right;margin:5px 0;}
}

@media only screen and (max-width:400px){
.min_hide {display:none;}
.result_cat {display:none;}
.result_details_cat {display:inline;white-space:nowrap;}
.result_details span {display:inline;white-space:nowrap;}
.todays_deals_header span {display:none;}
.newsletter_callout span:first-of-type {display:none;}
.price_drop span, .price_drop span:first-of-type {display:none;}
.wholesale_header img {bottom:-20px;}
.newsletter_header img {top:0px;}
.tooltip-cvv {width:240px;left:-60px;}
.cart_message span {display:none;}
.cart_message span {display:none;}
.cart_data_promo {font-size:12px;}
.cart_data_free_shipping {font-size:12px}
.cart_data_free_shipping span{display:none;}
.sale_confirmation {display:none;}
.tooltip-gift-new {left:-180px;}
.product_image img {width:100%;height:auto;border:0}
.new_account_form {width:auto;margin:5px;}
.siteseal_new_account  {padding:15px 0;text-align:left;}
.siteseal_new_account .siteseal {clear:left;margin-left:0}
.new_account_form input[type='submit'] {display:block;margin:10px auto}
.sopp-banner-text img{display:none;}
}

